Subject: gnupro toolkit
From: [email-masked] (Sajid Ikram)

30 Sep 1997 15:39:32 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I installed everything correctly, but whenver I run gcc, gdb, etc.. I
get a exec error such as couldn't exec cpp or can't find init.tcl.

I have gone through the readme, but haven't been able to fix it.  Any
ideas??

I don't understand why this isn't working!!

If I were to download the X-server for win95, I would still be able to
run gcc right??
-- 
- Sajid Ikram "Knight of Jackson"
  PhD. Guitar Playing
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".